View Single Post
  #1  
Old 2013-05-02, 03:47
bassjardin bassjardin is offline
 
Join Date: Apr 2013
Posts: 81
Reason 7 on mac osx<10.8

Auch, i am very excited that reason 7 is out. The problem is that i run 10.6.7 because i'm pretty stable right now, i'm really reluctant to upgrading since i am in the middle of a few projects.
Is there any chance of reason 7 running on osx previous to 10.8?